<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Ejercicio 18</title>
  <link rel="stylesheet" href="./syle.css">
</head>
<body>
  <div class="contenedor">
    <div class="titulo">
      <h1>Curriculum Vitae de Bruce Wayne</h1>
    </div>
  
  
    <div class="parte-1">
      <h2>Datos personales</h2><hr>
    <ul>

      <li>Nombre completo <strong>Bruce Wayne</strong> </li>
      <li>Fecha de nacimiento <strong>1/5/1939</strong> </li>
      <li>Lugar de nacimiento <strong>Gotham City</strong> </li>
    </ul>
    </div>
     
  
    <div class="parte-2">
      <h2>Formación académica</h2><hr>
    <ul>
      <li><a href="#">1956-1961: </a>Universidad de Espantapájaros</li> 
      <li><a href="#">1952-1956: </a>Instituto de Dos Caras</li>
      <li><a href="#">1944-1952: </a>Escuela Primaria del joker</li>
    </ul>
    </div>
  
  
    <div class="parte-3">
      <h2>Experiencia Laboral</h2><hr>
    <ul>
      <li><a href="#">1975-1958: </a>En el paro</li>
      <li><a href="#">1965-1975: </a>Cazavillanos y demás chusma</li>
      <li><a href="#">1962-1965: </a>Aprendiz de superhéroe</li>
    </ul>
    </div>
  </div>
</body>
</html>